body {
	background-color: #fff;
}
body, p, th, td, div {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 10pt;
}
th { font-weight: bold; }
table.events { border-collapse: collapse; width: 600px; border: 1px #333 solid; margin-bottom: 50px; }
table.events th, table.events td {  border: 1px #333 solid; padding: 3px; }
table.events th { background-color: #ccc; }

table.gravesearch { border-collapse: collapse; width: 95%; border: 1px #333 solid; margin-bottom: 50px; }
table.gravesearch th, table.gravesearch td {  border: 1px #333 solid; padding: 3px; }
table.gravesearch th { background-color: #ccc; }

#container { margin: 3px auto; border: 1px #333 solid; width: 950px; }
#banner { height: 220px; border-bottom: 10px #06c solid; text-align: center; }
#main { width: 950px; }
#sidenav { width: 180px; display: inline; float: left; background-color: #D6EBFF; }
#sidenav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#sidenav ul li {
	font-size: 10pt;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin: 0;
}
#sidenav ul li a {
	display: block;
	padding: 5px 0 5px 5px;
	color: #03c;
	text-decoration: none;
	width: 175px;
	border-right: 3px #ccc solid;
}
#sidenav ul li a:hover {
	background-color: #6699FF;
	color: #fff;
}
#content { width: 730px; display: inline; float: left; padding: 10px; }


.clearer { clear: both; }

#footer {
	text-align: center;
	font-size: 8pt;
	margin: 40px 0 20px;
}


#grave_record_form {
	width: 650px;
	border-collapse: collapse;
	border: 1px gray solid;
}
#grave_record_form th, #grave_record_form td {
	border: none;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
#grave_record_form .label_column {
	width: 150px;
}
label {
	font-weight: bold;
}

.alert {
	color: red;
}
.errorText {
	color: red;
}